nav.main_menu>ul>li>a>span::selection {
    background: none;
}

@media (min-width: 1024px){

    .q_logo a {
        height: 59px!important;
    }
}

nav.main_menu.right {
    float: right;
    right: 20px;
}
.shopping_cart_header .header_cart span {
    font-size: 11px;
    line-height: 37px;
    display: block;
    text-align: center;
}

.shopping_cart_header .header_cart {
    background-size: 99% auto;
    padding-right: 0;
}

.shopping_cart_inner {
    width: 33px;
}

.shopping_cart_header .header_cart {
    background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ0IDQ0IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NCA0NCIgd2lkdGg9IjMycHgiIGhlaWdodD0iMzJweCI+CiAgPGc+CiAgICA8Zz4KICAgICAgPHBhdGggZD0iTTI5LDhWNWMwLTIuNzYxLTIuMjM5LTUtNS01aC00Yy0yLjc2MSwwLTUsMi4yMzktNSw1djNINnYzNmgzMlY4SDI5eiBNMTcsNWMwLTEuNjU3LDEuMzQzLTMsMy0zaDRjMS42NTcsMCwzLDEuMzQzLDMsM3YzICAgIEgxN1Y1eiBNMzYsNDJIOFYxMGg3djRoMnYtNGgxMHY0aDJ2LTRoN1Y0MnoiIGZpbGw9IiNGRkZGRkYiLz4KICAgIDwvZz4KICA8L2c+Cjwvc3ZnPgo=')!important;
    background-size: 28px 31px!important;
    width: 28px!important;
    height: 31px!important;
}
a.search_button.search_slides_from_window_top.normal {
    background-image: url('icon/search.svg');
    background-size: 23px 26px;
    width: 23px;
    height: 25px;
    padding-left: 0;
}
@media only screen and (min-width: 769px) {
    .header_bottom .shopping_cart_header {
        border: none;
        padding: 0;
        margin-left: 0;
        text-align: center;
    }
}
.side_menu_button {
    width: 40px;
    text-align: center;
}

.shopping_cart_outer {
    width: 30px;
}

.carousel-inner .slider_content .text .qbutton:not(.white) {
    background-color: #004677!important;
    font-size: 13px;
}
div#afterslider  h6 em {font-size: 17px;}
div#afterslider h5 {
    font-family: 'Roboto Slab';
    letter-spacing: 1px;
    font-size: 25px;
}
.feature-homepage-item
 .wpb_text_column {
    background: #fff;
}
/*--
.full_width {
    background-image: url('images/background.png');
    background-repeat: repeat;
}
--*/
.feature-homepage-item
 .wpb_text_column h4 {font-family: Open Sans;font-weight: 600;}

.feature-homepage-item
 .wpb_text_column p {
    font-size: 16px;
    margin-top: 14px;
}
.feature-homepage-item
 .wpb_text_column a.qbutton {
    display: block;
    width: 140px;
}
.feature-homepage-item
 .wpb_text_column a.qbutton {
    display: block;
    width: 140px;
    border-color: #868383!important;
    font-size: 16px;
    margin-bottom: 15px!important;
}

.feature-homepage-item
 .wpb_text_column a.qbutton i {
    top: 2px;
}
.products-gird ul.products li .top-product-section a span.image-wrapper img {
    width: 100%;
}


/*Product Girds*/


.products-gird .woocommerce ul.products li.product .add-to-cart-button-outer {
    position: absolute;
    bottom: 25px;
    left: inherit;
    margin-left: 0;
    top: auto;
}

.products-gird  .woocommerce ul.products li.product .add-to-cart-button {
    display: block;
    margin: 0 auto;
    width: 131px;
    visibility: visible;
    opacity: 1;
}

.products-gird  .woocommerce ul.products li.product .add-to-cart-button-inner {
    width: 100%;
}

.products-gird  .woocommerce ul.products li.product .top-product-section {
    position: initial;
}

.products-gird  .woocommerce ul.products li.product {
    position: relative;
}
.products-gird  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button {
    text-align: center;
    letter-spacing: 0;
    background-color: #004677!important;
    border-color: #888!important;
}

.products-gird  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:after {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 21px;
    line-height: 21px;
    position: relative;
    top: 2px;
    margin-left: 11px;
}

.products-gird  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:hover {
    background: #004677;
    border-color: #888;
}

.products-gird  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button::selection {
    background: none;
}
.woocommerce ul.products li.product a.product-category.product-info {
    padding-bottom: 42px;
}
aside .widget {
    list-style: none;
}
/*
.tax-product_cat ul.products li.product {height: 400px;}
*/
/*--
.products-gird  .woocommerce ul.products li.product {height: 474px;}
.content, .content .container, .full_width{
    background-image: url(images/background.png);
    background-repeat: repeat;
}
--*/
.title .title_holder .container {
    background-image: inherit;
}


/*Product Girds Product Archive*/


body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button-outer {
    position: absolute;
    top: inherit;
    left: inherit;
    margin-left: 0;
    bottom: 25px;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button {
    display: block;
    margin: 0 auto;
    width: 132px;
    visibility: visible;
    opacity: 1;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner {
    width: 100%;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .top-product-section {
    position: initial;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product {
    position: relative;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button {
    text-align: center;
    letter-spacing: 0;
    background-color: #004677!important;
    border-color: #888!important;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:after {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 21px;
    line-height: 21px;
    position: relative;
    top: 2px;
    margin-left: 11px;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:hover {
    background: #004677;
    border-color: #888;
}

body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button::selection {
    background: none;
}
body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 ul.products li.product a.product-category.product-info {
    padding-bottom: 66px;
}

body.archive.post-type-archive.post-type-archive-product .wrapper .content .column1 .woocommerce ul.products li.product {
    padding-bottom: 30px;
}



/*For tax - products show add to cart*/




body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button-outer {
    position: absolute;
    top: inherit;
    left: inherit;
    margin-left: 0;
    bottom: 25px;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button {
    display: block;
    margin: 0 auto;
     width: 132px;
    visibility: visible;
    opacity: 1;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner {
    width: 100%;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .top-product-section {
    position: initial;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product {
    position: relative;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button {
    text-align: center;
    letter-spacing: 0;
    background-color: #004677!important;
    border-color: #888!important;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:after {
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 21px;
    line-height: 21px;
    position: relative;
    top: 2px;
    margin-left: 11px;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product .add-to-cart-button-inner a.add-to-cart-button:hover {
    background: #004677;
    border-color: #888;
}

body.archive.tax-product_cat .wrapper .content .column1  .woocommerce ul.products li.product .add-to-cart-button-inner a.add-to-cart-button::selection {
    background: none;
}
body.archive.tax-product_cat .wrapper .content .column1 ul.products li.product a.product-category.product-info {
    padding-bottom: 66px;
}

body.archive.tax-product_cat .wrapper .content .column1 .woocommerce ul.products li.product {
    padding-bottom: 30px;
}
/*--
.content, .content .container, .full_width{
    background-image: url(images/background.png);
    background-repeat: repeat;
}
--*/
.title .title_holder .container {
    background-image: inherit;
}

.products-gird  .woocommerce ul.products li.product.product-type-variable
 .add-to-cart-button-outer {

 }

.products-gird  .woocommerce ul.products li.product.product-type-variable
 h6 {

 }

body.archive.tax-product_cat ul.products li.product.product-type-simple,
body.archive.tax-product_cat ul.products li.product.product-type-variable,
body.home  ul.products li.product{
    padding-bottom: 42px;
}
/*
body.archive ul.products li.product.product-type-variable {
    padding-bottom: 42px;
}
*/
.testimonials_c_holder .testimonial_content_inner {
    background: none;
}
.heading-under-line h4 {
    font-family: 'Open Sans';
    font-weight: 600;
    position: relative;
    color: #444;
}

.heading-under-line h4:after {
    content: '';
    width: 69px;
    height: 2px;
    display: block;
    background: #444;
    position: absolute;
    left: calc(50% - 33px);
    bottom: -6px;
}
.heading-under-line h4 {
    font-family: 'Open Sans';
    font-weight: 600;
    position: relative;
    color: #444;
}

.heading-under-line h4:after {
    content: '';
    width: 69px;
    height: 2px;
    display: block;
    background: #444;
    position: absolute;
    left: calc(50% - 33px);
    bottom: -6px;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 10px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 60px 60px 21px 60px;
}

.testimonials_c.testimonials_c_carousel {
    padding-bottom: 40px;
}

/*Disable view cart button after click add to cart*/
.woocommerce-ordering,
.woocommerce-result-count,
.woocommerce ul.products li.product .added_to_cart.wc-forward {
    display: none!important;
}


@media (min-width: 1200px){
    .title.title_size_large.position_center.has_background {
        background-size: cover!important;
        height: 500px!important;
    }
    .title_outer .has_background.title .title_holder {
        padding-top: 15px!important;
        height: 100%!important;
    }
}

.woocommerce ul.products li.product:hover .image-wrapper img {
    opacity: 1;
}
.woocommerce ul.products li.product .attr_size {
    font-size: 16px;
    line-height: 23px;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    color: #252525;
    margin-bottom: 2px;
    text-align: center;
    padding: 0;
}

.woocommerce .product .attr_size {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: 3px;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
    color: #252525;
    margin-bottom: 20px;
}
.woocommerce ul.products li.product a.product-category.product-info {
    min-height: 122px;
}


@media (min-width: 1000px) and (max-width: 1270px){
    .header_inner_left{
        width: 180px;
    }
    .logo_wrapper .q_logo {
        display: block;
        width: 100%;
        top: 0;
    }

    .logo_wrapper {
        width: 100%;
    }
    header .header_inner_left {
    	left: 15px;
    }
	.header_bottom {
		padding: 0 15px;
	}
    .logo_wrapper .q_logo a {
        height: 47px!important;
        display: block;
        padding: 40px 0;
    }
    header.scrolled .logo_wrapper .q_logo a {

        padding: 27px 0;
        
    }
    .logo_wrapper .q_logo a img {
        width: 100%!important;
        height: auto!important;
        top: 0;
        position: relative;
    }
    nav.main_menu > ul > li > a {
        padding: 0 10px;
    }
}

@media (max-width: 767px){
.products-gird  .woocommerce ul.products li.product {height: auto;}
}

.hidden{
    display: none !important;
}

.woocommerce-variation-price{
    font-size: 24px;
    font-style: italic;
    margin-bottom: 15px;
    display: none !important;
}
.discount-info .sale-price .amount{
    font-size: 12px !important;
    color: red !important;
}
/* #wcuf_product_ajax_container{
    display: none;
} */